IE Flaw Puts Windows XP SP2 At Risk

Discussion in 'Computer Security' started by Imhotep, Sep 17, 2005.

  1. Imhotep

    Imhotep Guest

    "CNET is reporting that a new flaw has been discovered in Internet Explorer
    that could enable a remote attack on systems running Windows XP with
    Service Pack 2, eEye Digital Security has warned. The discovery of this IE
    flaw comes just over a month after Microsoft issued a cumulative patch
    addressing three vulnerabilities for IE. The new IE flaw also adds to
    another vulnerability, discovered last month, that affects systems using
    Windows XP SP2."

    http://news.com.com/IE+flaw+puts+Windows+XP+SP2+at+risk/2100-1002_3-5868867.html?tag=nefd.top

    Imhotep
     
    Imhotep, Sep 17, 2005
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.